## rime-luna-pinyin 0.0~git20230204.79aeae2

=== debian/changelog ===
rime-luna-pinyin (0.0~git20230204.79aeae2-4) unstable; urgency=medium

  * debian/clean: Properly clean build/ directory. (Closes: #1047771)

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Aug 2023 17:15:11 -0400

rime-luna-pinyin (0.0~git20230204.79aeae2-3) unstable; urgency=medium

  * debian/rime-data-luna-pinyin.install: Also install missing
    pinyin schema data. (Closes: #1040403)

 -- Boyuan Yang <byang@debian.org>  Thu, 06 Jul 2023 11:46:15 -0400

rime-luna-pinyin (0.0~git20230204.79aeae2-2) unstable; urgency=medium

  * debian/rime-data-luna-pinyin.install: Also install missing
    luna_quanpin schema data.

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Feb 2023 20:39:19 -0500

rime-luna-pinyin (0.0~git20230204.79aeae2-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Feb 2023 12:34:32 -0500
