## rime-luna-pinyin 0.0~git20240524.44e555d

=== debian/changelog ===
rime-luna-pinyin (0.0~git20240524.44e555d-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Jun 2024 14:43:22 -0400
