## rime-luna-pinyin 0.0~git20240725.32631c9

=== debian/changelog ===
rime-luna-pinyin (0.0~git20240725.32631c9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Jul 2024 15:59:30 -0400
