## rime-luna-pinyin 0.0~git20240824.ce5c828

=== debian/changelog ===
rime-luna-pinyin (0.0~git20240824.ce5c828-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 26 Aug 2024 22:20:30 -0400
