## rime-luna-pinyin 0.0~git20241127.0418e91

=== debian/changelog ===
rime-luna-pinyin (0.0~git20241127.0418e91-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 02 Dec 2024 10:26:54 -0500
