## rime-luna-pinyin 0.0~git20250123.d2107f4

=== debian/changelog ===
rime-luna-pinyin (0.0~git20250123.d2107f4-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 25 Jan 2025 17:00:23 -0500
