## rime-luna-pinyin 0.0~git20250312.b7db6ce

=== debian/changelog ===
rime-luna-pinyin (0.0~git20250312.b7db6ce-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Mar 2025 10:57:31 -0400
