## rime-luna-pinyin 0.0~git20250412.781ba52

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  rime-essay,
  rime-prelude,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/rime/rime-luna-pinyin
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-luna-pinyin.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-luna-pinyin
