## rime-luna-pinyin 0.0~git20260106.d7b4e52

=== debian/changelog ===
rime-luna-pinyin (0.0~git20260106.d7b4e52-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 21 Feb 2026 16:49:34 -0500
